.plan-subheader {
	margin-top: -18px;
}

div.plan, .plan-side {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-ms-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-o-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);	
	background-color: white;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #EEF0F2));
	background-image: -webkit-linear-gradient(top, white, #EEF0F2);
	background-image: -moz-linear-gradient(top, white, #EEF0F2);
	background-image: -ms-linear-gradient(top, white, #EEF0F2);
	background-image: -o-linear-gradient(top, white, #EEF0F2);
	background-image: linear-gradient(top, white, #EEF0F2);
	padding: 0px 25px;
	margin-bottom: 30px;
}

.plan-side {
	border-top: 1px solid #CB3327;
	width: 208px;
	font-size: 13px;
}

.plan-side-blue {
	border-top: 1px solid #0090C7;
}

.plan-side p {
	margin-bottom: 0.6em;
}

.plan-side ul {
	margin-left: 20px;
	margin-bottom: 0.6em;
}

div.plan h3 {
	text-transform: none;
	letter-spacing: normal;
	font-size: 24px;
	color: #00ADEF;
	padding-top: 5px;
	background-image: url('images/bullet.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 60px;
	padding-top: 0px;
	margin-bottom: 10px;
	line-height: 55px;
}

.plan p, .plan ul {
	margin-bottom: 0.5em
}

.plan h3.red {
	color: #CB3327;
}

.plan-side h3 {
	text-transform: none;
	font-size: 14px;
	color: #CB3327;
	background-image: url('images/bullet-small.png');
	background-repeat: no-repeat;
	background-position: -3px 20px;
	padding-left: 35px;
	padding-top: 23px;
	margin-bottom: 6px;
}

.plan-side-blue h3 {
	color: #00ADEF;
}

p.plan-price a, p.plan-price-red a {
	font-family: cmobile, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68C047), color-stop(100%, #2E8E17));
	background-image: -webkit-linear-gradient(top, #68C047, #2E8E17);
	background-image: -moz-linear-gradient(top, #68C047, #2E8E17);
	background-image: -ms-linear-gradient(top, #68C047, #2E8E17);
	background-image: -o-linear-gradient(top, #68C047, #2E8E17);
	background-image: linear-gradient(top, #68C047, #2E8E17);
	-webkit-box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);
	border: 1px solid #3B9B28;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 10px 24px;
	display: inline-block;
	float: right;
}

p.plan-price a:hover, p.plan-price-red a:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3EA82B), color-stop(100%, #2E8E17));
	background-image: -webkit-linear-gradient(top, #3EA82B, #2E8E17);
	background-image: -moz-linear-gradient(top, #3EA82B, #2E8E17);
	background-image: -ms-linear-gradient(top, #3EA82B, #2E8E17);
	background-image: -o-linear-gradient(top, #3EA82B, #2E8E17);
	background-image: linear-gradient(top, #3EA82B, #2E8E17);	
	color: #FFFFFF;
}

a.plan-price-more {
	background: #615e5e; /* Old browsers */
	background: -moz-linear-gradient(top, #615e5e 44%, #4e4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#615e5e), color-stop(100%,#4e4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #615e5e 44%,#4e4b4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#615e5e', endColorstr='#4e4b4b',GradientType=0 ); /* IE6-9 */
}

a.plan-price-more:hover {
	background: #767272; /* Old browsers */
	background: -moz-linear-gradient(top, #767272 44%, #4e4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#767272 ), color-stop(100%,#4e4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #767272 44%,#4e4b4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767272', endColorstr='#4e4b4b',GradientType=0 ); /* IE6-9 */	
}

.plan-moreprice, .plan-moreprice-red{
	padding: 5px 10px;
	font-size: 14px;
	line-height: 1.2;
	color: #FFF !important;
	vertical-align: middle;
	font-weight: bold;

	webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #333333;

	background: -moz-linear-gradient(top, #0090C7 44%, #00749F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#0090C7), color-stop(100%,#00749F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0090C7 44%,#00749F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0090C7 44%,#00749F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0090C7 44%,#00749F 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0090C7 44%,#00749F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090C7', endColorstr='#00749F',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);

	width:auto;
	cursor:pointer;
}

.plan-moreprice:hover {
	text-decoration: none;
	background-color: #00ADEF;
	background: -moz-linear-gradient(top, #00ADEF 44%, #00749F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#00ADEF), color-stop(100%,#00749F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00ADEF 44%,#00749F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00ADEF 44%,#00749F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00ADEF 44%,#00749F 100%); /* IE10+ */
	background: linear-gradient(to bottom, #00ADEF 44%,#00749F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ADEF', endColorstr='#00749F',GradientType=0 ); /* IE6-9 */
}

.plan-moreprice-red {	
	border-top: 1px solid #820000;
	background: #B80000;
	background: -moz-linear-gradient(top, #B80000 44%, #930000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#B80000), color-stop(100%,#930000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #B80000 44%,#930000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #B80000 44%,#930000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #B80000 44%,#930000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #B80000 44%,#930000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B80000', endColorstr='#930000',GradientType=0 ); /* IE6-9 */
}

.plan-moreprice-red:hover {	
	text-decoration: none;
	background: #CB3327;
	background: -moz-linear-gradient(top, #CB3327 44%, #930000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#CB3327), color-stop(100%,#930000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #CB3327 44%,#930000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #CB3327 44%,#930000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #CB3327 44%,#930000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #CB3327 44%,#930000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CB3327', endColorstr='#930000',GradientType=0 ); /* IE6-9 */
}
.plan-more, .plan-more-right, .plan-more-center {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 1.2;
	color: #FFF !important;
	vertical-align: middle;

	webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #333333;

	background: #615e5e; /* Old browsers */
	background: -moz-linear-gradient(top, #615e5e 44%, #4e4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#615e5e), color-stop(100%,#4e4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #615e5e 44%,#4e4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #615e5e 44%,#4e4b4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#615e5e', endColorstr='#4e4b4b',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 0px rgba(255, 255, 255, 0.2);

	width:auto;
	cursor:pointer;

}

.plan-more-right {
	float:right;
	margin-bottom: 25px
}

.plan-more-center, .plan-moreprice, .plan-moreprice-red {
	margin: 0 auto;
	margin-bottom: 14px;
	display: inline-block;
}

.plan-signup {
	font-size:20px;
	padding: 10px 20px;
	margin-bottom: 0;
}

.plan-more:hover, .plan-more-right:hover, .plan-more-center:hover {
	text-decoration: none;
	background: #767272; /* Old browsers */
	background: -moz-linear-gradient(top, #767272 44%, #4e4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#767272 ), color-stop(100%,#4e4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #767272 44%,#4e4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #767272 44%,#4e4b4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767272', endColorstr='#4e4b4b',GradientType=0 ); /* IE6-9 */	
}

div.button-red a span, div.button-blue a span {
	font-family: cmobile, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	display: block;
}

div.button-red a:hover, div.button-blue a:hover {
	text-decoration: none;
	color: #615E5E;
}

div.button-red a {
	color: #CB3327;
	display: inline-block;
	padding: 20px 20px 20px 70px;
	background-image: url('images/bullet.png');
	background-repeat: no-repeat;
	background-position: 12px 12px;
	min-height: 160px;
}

div.button-blue a {
	color: #00ADEF;
	display: inline-block;
	padding: 20px 20px 20px 70px;
	background-image: url('images/bullet.png');
	background-repeat: no-repeat;
	background-position: 12px 12px;
	min-height: 160px;
}

.button-red, .button-blue {
	text-align: right;
	width: 100%;
	border-top: 1px solid #00ADEF;
	text-align: left;
	margin-bottom: 20px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-ms-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-o-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);	
	background-color: white;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #EEF0F2));
	background-image: -webkit-linear-gradient(top, white, #EEF0F2);
	background-image: -moz-linear-gradient(top, white, #EEF0F2);
	background-image: -ms-linear-gradient(top, white, #EEF0F2);
	background-image: -o-linear-gradient(top, white, #EEF0F2);
	background-image: linear-gradient(top, white, #EEF0F2);
}

.button-red {
	border-top: 1px solid #CB3327;
}

.button-group {
	float: left;
	position: relative;
	width: 48%;
}

.button-group h3 {
	text-transform: none;
	font-size: 16px;
	letter-spacing: normal;
	line-height: normal;
	color:#00ADEF;
}

.button-group-left h3 {
	color: #CB3327;
}

.button-group-left {
	margin-right: 4%;
}

.blue-plan-header {
	background: #0090C7;
	background: -moz-linear-gradient(top, #0090C7 44%, #00749F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#0090C7), color-stop(100%,#00749F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0090C7 44%,#00749F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0090C7 44%,#00749F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0090C7 44%,#00749F 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0090C7 44%,#00749F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090C7', endColorstr='#00749F',GradientType=0 ); /* IE6-9 */
	color: white;
}

.red-plan-header {
	background: #B80000;
	background: -moz-linear-gradient(top, #B80000 44%, #930000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#B80000), color-stop(100%,#930000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #B80000 44%,#930000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #B80000 44%,#930000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #B80000 44%,#930000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #B80000 44%,#930000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B80000', endColorstr='#930000',GradientType=0 ); /* IE6-9 */
	color: white;
}

.red-plan-header td, .blue-plan-header td {
	border-top: none;
}

.entry-content table td, .comment-content table td {
	padding-left: 8px;
}

.plan-table-red, .plan-table-blue {
	border-top: 1px solid #CB3327;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-ms-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	-o-box-shadow: 0 2px 8px rgba(0,0,0,0.22);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.22);	
	background-color: white;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #EEF0F2));
	background-image: -webkit-linear-gradient(top, white, #EEF0F2);
	background-image: -moz-linear-gradient(top, white, #EEF0F2);
	background-image: -ms-linear-gradient(top, white, #EEF0F2);
	background-image: -o-linear-gradient(top, white, #EEF0F2);
	background-image: linear-gradient(top, white, #EEF0F2);
}

.plan-table-blue {
	border-top: 1px solid #00ADEF;
}

.blue-plan-header td:first-child {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;

} 

.blue-plan-header td:last-child {
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;

} 


.red-plan-header td:first-child {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;

} 

.red-plan-header td:last-child {
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;

} 

.faq-title {
display: block;
font-weight: bold;
margin-bottom: 6px;
}

.lost-phone {
	width: 45%;
	float: right;
}

.dont-clear {
	clear: none;
}

h3.qa-faq-title {
	font-size: 14px;
	text-transform: none;
}

.woocommerce h1.page-title {
	color: #00ADEF;
	font-size: 36px;
	line-height: 48px;
	text-transform: none;
	letter-spacing: normal;
	padding-bottom: 0px;
	margin-bottom: 15px;
}

.woocommerce h2 {
	margin-top: 0px;
}

.archive .woocommerce-breadcrumb {
	display:none;
}

@media (max-width: 650px) {

	.home h1.entry-title {
		margin-top: 20px;
	}

	#site-generator {
		background-image: none;
		text-align: center;
		padding: 20px 0px;
	}

	#progress {
		display: none;
	}
	.button-group {
		float: none;
		width: auto;
	}
	#site-generator p, #site-generator p.links {
		float: none;
		margin: 0;
	}

	#colophon {
		height: auto;
	}

	.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
		margin: 20px 0px 0px 0px !important;
	}

	.archive .woocommerce-breadcrumb {
		height: 1px;
		display: block;
		visibility: hidden;
	}

	#buy {
		margin-top: 20px !important;
	}

	#buy #planGroup-red, #buy #planGroup-blue {
		width: auto;
		float: none;
	}

	.plan-label {
		display: block;
	}

	#buy input[type=text], #buy input[type=password], #buy input[type=email], #buy textarea, #buy label {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#si_contact_message1 {
		width: 266px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;

	}

	#FSContact1 {
		width: auto !important;
	}	

	#buy label.shortlabel {
		width: auto !important;
	}

	#buy label[for=customerDelivery], #buy label[for=customerPrevious], #buy label[for=networkAgree], #buy label[for=creditAgree] {
		width: auto;
		display: inline;
	}

	.modalContainer .modal {
		width: auto;
		left: auto;
		margin: 0;
		top: 50px;
	}

	#buy select {
		margin-left: 0px;
	}

	.plan-more-right {
		float: none;
		margin: 10px;
	}

	.plan h3 {
		line-height: inherit;
	}

	.plan-price a, .plan-price-red a {
		margin: 10px 0px 10px 10px;
	}

	.plan-table-red, .plan-table-blue {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin-top: 0px !important;
	}

.blue-plan-header td:first-child {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;

} 

.blue-plan-header td:last-child {
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;

} 


.red-plan-header td:first-child {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;

} 

.red-plan-header td:last-child {
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;

} 

}